﻿@font-face {
	font-family:'Omnes';
	src: url('../fonts/Omnes.eot');
	src: url('../fonts/Omnes.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Omnes.woff') format('woff'),
		url('../fonts/Omnes.ttf') format('truetype'),
		url('../fonts/Omnes.otf') format('opentype'),
		url('../fonts/Omnes.svg#Omnes-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family:'Omnes';
	src: url('../fonts/Omnes-Semibold.eot');
	src: url('../fonts/Omnes-Semibold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Omnes-Semibold.woff') format('woff'),
		url('../fonts/Omnes-Semibold.ttf') format('truetype'),
		url('../fonts/Omnes-Semibold.otf') format('opentype'),
		url('../fonts/Omnes-Semibold.svg#Omnes-Semibold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family:'Omnes-Medium';
	src: url('../fonts/Omnes-Medium.eot');
	src: url('../fonts/Omnes-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Omnes-Medium.woff') format('woff'),
		url('../fonts/Omnes-Medium.ttf') format('truetype'),
		url('../fonts/Omnes-Medium.otf') format('opentype'),
		url('../fonts/Omnes-Medium.svg#Omnes-Medium') format('svg');
	font-weight: bold;
	font-style: normal;
}

html {
    -webkit-text-size-adjust: none;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family: 'Omnes', Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #282829;
	line-height: 1.15;
	background: #fff;
}

/* Main Wrapper */

#mainWrapper {
	text-align: left;
	margin: 0 auto;
	min-width: 320px;
	font-size: 17.35px;
	border-top: 7px solid #5bc4cb;
	overflow: hidden;
}

/* Section */

.section {
	max-width: 960px;
	margin: 0 auto;
}

/* Header */

#header .section {
	height: 194px;
}

#header .logo {
	float: left;
	width: 264px;
	margin: 43px 0 0;
}

#header .logo img {
	display: block;
	width: 100%;
}

#header .contact {
	float: right;
	width: 518px;
	margin: 60px 20px 0 0;
}

#header .contact .left {
	float: left;
	width: 245px;
}

#header .contact .right {
	float: right;
	width: 235px;
}

#header .contact .phone a {
	display: inline-block;
	font-size: 28.25px;
	font-weight: bold;
	padding-left: 44px;
	background: url(../img/phone-gray-ico.png) no-repeat 0 4px;
	-webkit-background-size: 27.5px;	
	-moz-background-size: 27.5px;	
	background-size: 27.5px;
	-ms-behavior: url(./backgroundsize.min.htc);	
}

#header .contact .location {
	padding-left: 44px;
	background: url(../img/location-ico.png) no-repeat 0 2px;
	background-size: 21.5px;
}

#header .contact .search {
	position: relative;
	margin: 53px 0 0;
}

#header .contact .search .searchBox {
	margin: 0;
	padding: 0 35px 0 15px;
	border: 2px solid #8d8e8d;
	width: 100%;
	height: 37px;
	font-family: 'Omnes', Arial, sans-serif;
	font-size: 17.35px;
	letter-spacing: 0.5px;
}

#header .contact .search .searchBtn {
	position: absolute;
	right: 6px;
	top: 6px;
	margin: 0;
	padding: 0;
	width: 24px;
	height: 24px;
	border: 0;
	background: url(../img/search-ico.png) no-repeat;
	-webkit-background-size: 24px;
	-moz-background-size: 24px;
	background-size: 24px;
	-ms-behavior: url(./backgroundsize.min.htc);
	text-indent: -9999em;
	cursor: pointer;
}

/* Top Navi */

#topNavi {
	position: relative;
	color: #fff;
	font-size: 16.47px;
	background: #322f31 url(../img/texture-black.png) repeat;
	-webkit-background-size: 72.5px;
	-moz-background-size: 72.5px;
	background-size: 72.5px;
	-ms-behavior: url(./backgroundsize.min.htc);
	z-index: 2;
	text-transform: uppercase;
}

#topNavi .section {
	height: 63px;
}

#topNavi .navi {
	float: left;
	margin: 0;
	padding: 0;
}

#topNavi .navi li {
	position: relative;
	float: left;
	margin: 0 1px 0 0;
	padding: 0;
	list-style: none;
}

#topNavi .navi li a {
	position: relative;
	display: inline-block;
	line-height: 63px;
	padding: 0 16px;
	z-index: 1;
}

#topNavi .navi li.current-menu-item,
#topNavi .navi li:hover {
	background: #f68921;
	margin-top: -8px;
}

#topNavi .navi li:hover {
	z-index: 1;
}

#topNavi .navi li.current-menu-item a,
#topNavi .navi li:hover a {
	padding-top: 8px;
}

#topNavi .navi li:hover a {
	z-index: 3;
}

#topNavi .navi li.current-menu-item a:after,
#topNavi .navi li:hover a:after {
	content: "";
	position: absolute;
	right: -10px;
	top: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 8px 0 0 10px;
	border-color: transparent transparent transparent #f37125;
}

#topNavi .navi li ul {
	display: none;
	position: absolute;
	margin: 0;
	left: 50%;
	padding: 19px 0 0;
	width: 161px;
	margin-left: -80.5px;
	animation: fadeIn 0.5s;
}

#topNavi .navi li:hover ul {
	display: block;
}

@keyframes fadeIn {
	from {
		opacity: 0;
	}
	
	top {
		opacity: 1;
	}
}

#topNavi .navi li ul:after {
	content: "";
	position: absolute;
	top: 6px;
	left: 50%;
	margin-left: -13px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 13px 13px 13px;
	border-color: transparent transparent #f68821 transparent;
}

#topNavi .navi li ul li {
	margin: 0;
	padding: 0;	
	float: none;
	font-size: 15.5px;
	text-align: center;
	border-top: 1px solid #f37125;
}

#topNavi .navi li ul li:first-child {
	border-top: 0;
}

#topNavi .navi li ul li a {
	display: block;
	background: #f68921;
	line-height: 1.1;
	padding: 16px 20px;
}

#topNavi .navi li ul li a:after {
	display: none;
}

#topNavi .navi li:hover ul li {
	margin: 0;
}

#topNavi .navi li.current-menu-item ul li a,
#topNavi .navi li:hover ul li a {
	padding-top: 16px;
}

#topNavi .socials {
	float: right;
	margin: 18px 0 0;
	padding: 0;
	font-size: 0;
}

#topNavi .socials li {
	display: inline-block;
	margin: 0 0 0 6px;
	padding: 0;
	list-style: none;
}

#topNavi .socials li:first-child {
	margin-left: 0;
}

#topNavi .socials li a {
	display: inline-block;
	text-indent: -9999em;
	width: 26px;
	height: 26px;
	border: 1px solid #fff;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	background: no-repeat center;
	-webkit-background-size: 14.5px;
	-moz-background-size: 14.5px;
	background-size: 14.5px;
}


/* Slider */

#slider .slides {
	margin: 0;
	padding: 0;
}

#slider .slides li {
	margin: 0;
	padding: 0 0 31.09375%;
	list-style: none;
	background: no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(./backgroundsize.min.htc);
}

/* Title Bar */

#titleBar {
	background: #5bc4cb;
	color: #fff;
}

#titleBar .section {
	padding-top: 40px;
	padding-bottom: 40px;
}

#titleBar p {
	margin: 0;
	font-size: 32px;
	font-weight: bold;
}

/* Content */

#content .section {
	padding-top: 50px;
	padding-bottom: 50px;
}

/* Feature */

#feature .section {
	padding-top: 25px;
	padding-bottom: 25px;
}

#feature ul {
	margin: 0 0 0 -15px;
	padding: 0;
	font-size: 0;
}

#feature ul li {
	display: inline-block;
	vertical-align: top;
	margin: 0;
	width: 25%;
	padding: 0 0 0 15px;
	list-style: none;
}

#feature ul li img {
	display: block;
	width: 100%;
}

/* Intro */

#intro {
	background: #f1f1f1;
}

#intro .section {
	padding-top: 40px;
	padding-bottom: 40px;
}

#intro .benefits {
	position: relative;
	font-size: 0;
	margin-top: 32px;
	background: #fff;
	padding-bottom: 5px;
}

#intro .benefits .benefit {
	display: inline-block;
	vertical-align: top;
	width: 33.33333333333333%;
	font-size: 17.35px;
}


#intro .benefits .benefit:after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 24px;
	width: 1px;
	background: #e3e3e3;
}

#intro .benefits .benefit:first-child:after {
	display: none;
}

#intro .benefits .benefit .type {
	margin: 0;
	padding: 0 30px;
	line-height: 69px;
	font-size: 27px;
	font-weight: bold;
	color: #fff;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	background-repeat: repeat;
	background-position: left top;
	-webkit-background-size: 72.5px;
	-moz-background-size: 72.5px;
	background-size: 72.5px;
	-ms-behavior: url(./backgroundsize.min.htc);	
}

#intro .benefits .benefit ul {
	margin: 0;
	padding: 25px 30px;
}

#intro .benefits .benefit ul li {
	position: relative;
	margin: 0 0 5px;
	padding: 0 0 0 8px;
	list-style: none;
}

#intro .benefits .benefit ul li:after {
	position: absolute;
	left: 0;
	top: 9px;
	content: "";
	width: 4px;
	height: 4px;
	background: #282829;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

#intro .benefits .benefit .residential {
	background-color: #f68921;
	background-image: url(../img/texture-light-orange.png);
}

#intro .benefits .benefit .commercial {
	background-color: #5bc4cb;
	background-image: url(../img/texture-blue.png);
	background-position: -33px 0;
}

#intro .benefits .benefit .services {
	background-color: #f37125;
	background-position: 7px 0;
	background-image: url(../img/texture-dark-orange.png);
}

/* We Clean */

#weClean .section {
	padding-top: 40px;
	padding-bottom: 40px;
	padding-right: 315px;
	background: url(../img/we-clean-image.png) no-repeat right center;
	-webkit-background-size: 240px;
	-moz-background-size: 240px;
	background-size: 240px;
	-ms-behavior: url(./backgroundsize.min.htc);
}

#weClean h1 {
	color: #5cc3cb;
}

#weClean .note {
	font-weight: bold;
	font-size: 19px;
}

/* We Use */

#weUse {
	background: #5bc4cb;
	color: #fff;
	text-align: center;
}

#weUse .section {
	padding-top: 40px;
	padding-bottom: 40px;
}

#weUse p {
	margin: 0;
	font-size: 23px;
	font-weight: bold;
}

/* Map */

#map {
	height: 378px;
	background-color: #cccccc;
}

/* Services */

#services {
	margin-top: 3.958333333333333%;
}

#services h1 {
	color: #5cc3cb;
}

#services .listing {
	margin: 45px 0 38px;
	padding: 0;
	font-size: 0;
}

#services .listing li {
	margin: 0;
	padding: 2px 0 0;
	list-style: none;
	font-size: 20.24px;
	display: inline-block;
	vertical-align: top;
	padding-left: 88px;
	width: 33.33333333333333%;
	min-height: 60px;
	font-size: 19.5px;
	background: no-repeat 0 0;
	-webkit-background-size: 60px;
	-moz-background-size: 60px;
	background-size: 60px;
	-ms-behavior: url(./backgroundsize.min.htc);
}

#services .listing li strong {
	display: block;
	font-size: 28px;
}

#services .listing li.residential {
	width: 30.52083333333333%; /* 293px */
	background-image: url(../img/services-residential-ico.png);
}

#services .listing li.commercial {
	width: 31.875%; /* 306px */
	background-image: url(../img/services-commercial-ico.png);
}

#services .listing li.specialized {
	width: 37.60416666666667%; /* 361px */
	background-image: url(../img/services-specialized-ico.png);
}

#services .images .left {
	float: left;
	width: 39.6875%; /* 381px */
	display: block;
}

#services .images .right {
	float: right;
	width: 57.91666666666667%; /* 556px */
	display: block;
}

/* Contact */

#contact .left {
	float: left;
	width: 46.66666666666667%; /* 448px */
}

#contact .right {
	float: right;
	width: 46.66666666666667%; /* 448px */
}

#contact .right .submitBtn,
#contact nf-field .submit-container input {
	display: inline-block;
	padding: 0;
	margin: 0;
	padding: 12px 23px;
	border: 0;
	color: #fff;
	background: #5bc4cb;
	font-family: 'Omnes', Arial, sans-serif;
	font-size: 17.35px;
	cursor: pointer;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
	-webkit-appearance: none;
}

#contact .right .submitBtn:hover,
#contact nf-field .submit-container input:hover {
	background-color: #67dde5;
}

#contact .nf-before-form-content {
	margin-bottom: 5px;
}

#contact nf-field .nf-error .ninja-forms-field {
	border: 0px;
}

/* Data Sheets */

#dataSheets .left {
	float: left;
}

#dataSheets .right {
	float: right;
}

#dataSheets .right .logo {
	display: block;
	width: 142px;
	margin-top: -8px;
}

#dataSheets .listing {
	clear: both;
	margin: 0 0 0 -17px;
	padding: 25px 0 0;
	font-size: 0;
}

#dataSheets .listing li {
	margin: 0 0 17px;
	padding: 0 0 0 17px;
	list-style: none;
	display: inline-block;
	vertical-align: top;
	font-size: 17.35px;
	width: 33.33333333333333%;
	text-align: center;
}

#dataSheets .listing li a {
	display: block;
	border: 2px solid #f68921;
	padding: 17px 0;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#dataSheets .listing li a:hover {
	background-color: #f68921;
	color: #fff;
}

#dataSheets .listing li:nth-child(3n+2) a {
	border-color: #5cc3cb;
}

#dataSheets .listing li:nth-child(3n+2):hover a {
	background-color: #5cc3cb;
}

/* Booking Request */

#bookingRequest .nf-before-form-content {
	margin-bottom: 5px;
}

#bookingRequest .ninja-forms-req-symbol {
	color: inherit;
}

#bookingRequest .fields,
#bookingRequest nf-fields-wrap {
	margin-top: 40px;
}

#bookingRequest .field,
#bookingRequest nf-field {
	margin-bottom: 18px;
}

#bookingRequest .field .textbox {
	/*background: #*/
}

#bookingRequest .field .textbox.suburb,
#bookingRequest nf-field .nf-field-container.suburb {
	float: left;
	width: 59.58333333333333%; /* 572px */
}

#bookingRequest .field .textbox.postcode,
#bookingRequest nf-field .nf-field-container.postcode {
	float: left;
	width: 40.41666666666667%; /* 388px */
}

#bookingRequest nf-field .nf-field-container.suburb,
#bookingRequest nf-field .nf-field-container.postcode {
	clear: none;
}

#bookingRequest .field .checkOptions,
#bookingRequest nf-field .listcheckbox-container {
	min-height: 58px;
	background: #f1f1f1;
	font-size: 17.35px;
	padding: 17px 22px;
}

#bookingRequest .field .checkOptions .lbl,
#bookingRequest nf-field .listcheckbox-container .nf-field-label {
	float: left;
	width: 147px;
	padding-right: 10px;
}

#bookingRequest nf-field .listcheckbox-container .nf-field-label label {
	font-weight: normal;
}

#bookingRequest nf-field .listcheckbox-container .nf-field-element {
	display: inline;
	width: auto;
}

#bookingRequest .field .checkOptions ul,
#bookingRequest nf-field .listcheckbox-container ul {
	margin: 0;
	padding: 0;
	margin-left: 147px;
}

#bookingRequest .field .checkOptions ul li,
#bookingRequest nf-field .listcheckbox-container ul li {
	display: inline-block;
	margin: 0 29px 0 0 !important;
	padding: 0;
	list-style: none;
	vertical-align: middle;
	white-space: nowrap;
}

#bookingRequest .field .checkOptions ul li label,
#bookingRequest nf-field .listcheckbox-container ul li label {
	cursor: pointer;	
}

#bookingRequest .field .checkOptions ul li input,
#bookingRequest nf-field .listcheckbox-container ul li input {
	display: inline-block;
	vertical-align: middle;
	margin: 0;
	padding: 0;
}

#bookingRequest .field .checkOptions ul li span,
#bookingRequest nf-field .listcheckbox-container ul li label {
	display: inline-block;
	vertical-align: middle;
	margin-left: 9px;
}

#bookingRequest nf-field .listcheckbox-container .nf-field-label,
#bookingRequest nf-field .listcheckbox-container .nf-field-element {
	margin-bottom: 0px;
}

#bookingRequest .agreement label,
#bookingRequest nf-field .terms label {
	cursor: pointer;
	font-weight: normal;
}

#bookingRequest nf-field .terms .nf-field-label {
	padding-left: 5px;
}

#bookingRequest .agreement input,
#bookingRequest nf-field .terms input {
	margin: 4px 0 0;
	padding: 0;
	float: left;
}

#bookingRequest nf-field .terms .nf-field-description {
	width: auto;
	margin-left: 4px;
}

#bookingRequest nf-field .terms .nf-field-description a {
	text-decoration: underline;
}

#bookingRequest .agreement span {
	display: block;
	margin-left: 25px;
}

#bookingRequest .submitBtn,
#bookingRequest nf-field .submit-container input {
	margin: 0;
	padding: 0;
	border: 0;
	background: none;
	text-decoration: underline;
	cursor: pointer;
	font-family: 'Omnes', Arial, sans-serif;
	font-size: 26px;
	color: #5cc3cb;
}

#bookingRequest .recaptcha-container .nf-field-label {
	display: none;
}

#bookingRequest .nf-field-container,
#bookingRequest #ninja_forms_required_items {
	margin-bottom: 0px;
}

#bookingRequest .nf-field-container {
	margin-bottom: 10px;
}

#bookingRequest .field-wrap.nf-error .ninja-forms-field {
	border: 0px;
}

/* Shop */

#shop .categories,
#shop .pbc_content {
	margin-top: 40px;	
	overflow: hidden;
}

#shop .categories .category .title,
#shop .pbc_content .products_categories_row .title {
	margin: 0 0 20px;
	padding: 11px 19px;
	color: #fff;
	font-size: 25px;
	font-weight: bold;
	background: #f68921 url(../img/texture-light-orange.png) repeat center top;
	-webkit-background-size: 72.5px;
	-moz-background-size: 72.5px;
	background-size: 72.5px;
	-ms-behavior: url(./backgroundsize.min.htc);
}

#shop .categories .category:nth-child(3n+2) .title,
#shop .pbc_content .products_categories_row:nth-child(3n+2) .title {
	background-color: #5bc4cb;
	background-image: url(../img/texture-blue.png);
}

#shop .categories .category:nth-child(3n+3) .title,
#shop .pbc_content .products_categories_row:nth-child(3n+3) .title {
	background-color: #f37125;
	background-image: url(../img/texture-dark-orange.png);
}

#shop .categories .category .products,
#shop .pbc_content .products_categories_row .products {
	position: relative;
	margin: 0 0 0 -16px;
	padding: 0;
	font-size: 0;
}

#shop .categories .category .products:after,
#shop .pbc_content .products_categories_row .products:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 24px;
	background: #fff;
}

#shop .categories .category .products li,
#shop .pbc_content .products_categories_row .products li {
	margin: 0 0 22px;
	padding: 0 0 40px 16px;
	list-style: none;
	display: inline-block;
	vertical-align: top;
	width: 33.33333333333333%;
	font-size: 15.87px;
	/*border-bottom: 1px solid #c6c6c6;*/
}

#shop .pbc_content .products_categories_row .products li .inner {
	position: relative;
}

#shop .categories .products .desc,
#shop .pbc_content .products_categories_row .products .desc {
	background: #f3f3f3;
	padding: 20px 17px;
	margin-bottom: 14px;
}

#shop .categories .products .desc .image,
#shop .pbc_content .products_categories_row .products .image {
	height: 150px;
	width: auto;
	margin-bottom: 0px;
	margin: 0px auto 0px auto;
}

#shop .categories .products .desc .image img {
	display: block;
	margin: 0 auto;
	height: 100%;
}

#shop .categories .products .desc .name,
#shop .pbc_content .products_categories_row .products .desc .name {
	margin: 0 0 2px;
	font-weight: bold;
}

#shop .categories .products .desc p,
#shop .pbc_content .products_categories_row .products .desc p {
	margin: 0;
}

#shop .categories .products .price,
#shop .pbc_content .products_categories_row .products .price {
	float: left;
	margin-left: 20px;
	font-size: 20.24px;
	font-weight: bold;
	margin-top: 4px;
}

#shop .categories .products .addToCart,
#shop .pbc_content .products_categories_row .products .addToCart {
	float: right;
	font-size: 14.44px;
	font-weight: bold;
	margin: 0 0px 0 10px;
	padding: 7px 12px;
	background: #f68921;
	color: #fff;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

#shop .categories .products .addToCart:hover,
#shop .pbc_content .products_categories_row .products .addToCart:hover {
	background-color: #ff8e22;
}


#shop .categories .products .qty,
#shop .pbc_content .products_categories_row .products .qty {
	float: right;
	font-size: 14.45px;
	margin-top: 1px;
}

#shop .categories .products .qty em,
#shop .pbc_content .products_categories_row .products .qty em {
	font-style: normal;
	margin-right: 8px;
}

#shop .categories .products .qty input,
#shop .pbc_content .products_categories_row .products .qty input {
	margin: 0;
	padding: 0;
	width: 45px;
	height: 27px;
	border: 1px solid #afadae;
	text-align: center;
	font-size: 14.45px;
}

#shop .woocommerce-breadcrumb {
	display: none;
}

#shop .page-title {
	display: none;
}

#shop .click_more_each_categories {
	display: none;
}

#shop .added_to_cart {
	/*display: none;*/
	position: absolute;
right: 0px;
margin-top:30px
}

/* Footer */

#footer {
	color: #fff;
}

#footer .top {
	background: #322f31 url(../img/texture-black.png);
	-webkit-background-size: 72.5px;
	-moz-background-size: 72.5px;
	background-size: 72.5px;
	-ms-behavior: url(./backgroundsize.min.htc);
}

#footer .top .logo {
	float: left;
	width: 174px;
}

#footer .top .logo img {
	display: block;
	width: 100%;
}

#footer .top .section {
	padding-top: 30px;
	padding-bottom: 30px;
}

#footer .right {
	margin-left: 228px;
}

#footer .links {
	margin: 15px 0 17px;
	padding: 0;
	font-size: 0;
}

#footer .links li {
	position: relative;
	display: inline-block;
	vertical-align: top;
	margin: 0 0 0 17px;
	padding: 0;
	list-style: none;
	font-size: 13px;
	font-weight: bold;
}

#footer .links li:first-child {
	margin-left: 0;
}

#footer .links li:after {
	content: "\\\\";
	position: absolute;
	left: -13px;
	top: -1px;
}

#footer .links li:first-child:after {
	display: none;
}

#footer .cards {
	float: left;
	width: 83px;
}

#footer .phone {
	float: left;
	padding-left: 40px;
	margin-left: 105px;
	padding-bottom: 3px;
	font-family: 'Omnes-Medium', Arial, sans-serif;
	font-size: 22px;
	background: url(../img/phone-white-ico.png) no-repeat 0 1px;
	-webkit-background-size: 26px;
	-moz-background-size: 26px;
	background-size: 26px;
}

#footer .socials {
	float: left;
	margin: 0 0 0 105px;
	padding: 0;
	font-size: 0;
}

#footer .socials li {
	display: inline-block;
	margin: 0 4px 0 0;
	padding: 0;
	list-style: none;
}

#footer .socials li a {
	display: inline-block;
	text-indent: -9999em;
	width: 26px;
	height: 26px;
	border: 1px solid #fff;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	background: no-repeat center;
	-webkit-background-size: 14.5px;
	-moz-background-size: 14.5px;
	background-size: 14.5px;
}

#footer .bottom {
	background: #373637;
}

#footer .bottom .section {
	padding-top: 25px;
	padding-bottom: 25px;
}

#footer .copyright {
	font-size: 12px;
	margin: 0;
}

/* Field */

.field,
nf-field {
	margin-bottom: 23px;
}

.field .textbox,
nf-field .textbox-container input,
nf-field .email-container input,
.field textarea,
nf-field .textarea-container textarea {
	display: block;
	margin: 0;
	padding: 19px 22px;
	border: 0;
	width: 100%;
	height: 58px;
	font-family: 'Omnes', Arial, sans-serif;
	font-size: 17.35px;
	background: #f1f1f1;
}

.field textarea,
nf-field .textarea-container textarea {
	resize: none;
	overflow: auto;
	height: 170px;
}

/* Miscelleneous */

p {
	margin: 0 0 19px;
}

h1 {
	margin: 0 0 19px;
	font-size: 32.52px;
	font-weight: normal;
	color: #f68921;
}

h2 {
	margin: 0 0 19px;
	font-size: 29px;
	font-weight: normal;
	color: #635953;
	line-height: 1.225;
}

a {
	outline: none;
	color: inherit;
	text-decoration: none;
}

img {
	border: 0;
	max-width: 100%;
}

.clear {
	clear: both;
}

.clearfix:after { 
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden; 
}

.clearfix { 
  display: inline-block;  
}

* html .clearfix{  
  height: 1%;  
}

.clearfix {  
  display: block;  
}

input::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

form {
	margin: 0;
	padding: 0;
}

ul {
	margin: 0 0 20px 0;
	padding: 0;
}

ul li {
	margin: 0 0 7px 18px;
	padding: 0;
}

input, select, textarea {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

::-webkit-input-placeholder {
	color: inherit;
	opacity: 1;
}

:-moz-placeholder {
	color: inherit;
	opacity: 1;
}

::-moz-placeholder {
	color: inherit;
	opacity: 1;
}

:-ms-input-placeholder {  
	color: inherit;
	opacity: 1;
}


.owl-carousel .owl-item img {
	-webkit-backface-visibility: hidden;
}

.owl-carousel .owl-item { 
	-webkit-transform: translateZ(0);
}


/* Media Queries */

/* Tablet Screens (Portrait) */

@media only screen and (max-width : 991px) {
	.section {
		max-width: 750px;
	}	
	
	#header .logo {
		width: 238px;
		margin-top: 22px;
	}
	
	#header .contact {
		width: 470px;
		margin-top: 36px;
		margin-right: 0;
	}
	
	#header .contact .left {
		width: 215px;
	}
	
	#header .contact .right {
		width: 230px;
	}
	
	#header .contact .search {
		margin-top: 42px;
	}
	
	#header .contact .search .searchBox {
		font-size: 15px;
	}
	
	#header .section {
		height: 150px;
	}
	
	#header .contact .phone a {
		font-size: 23px;
		-webkit-background-size: 21px;
		-moz-background-size: 21px;
		background-size: 21px;
		padding-left: 32px;
	}
	
	#header .contact .location {
		font-size: 15px;
		padding-left: 32px;
		-webkit-background-size: 18px;
		-moz-background-size: 18px;
		background-size: 18px;
	}
	
	#topNavi {
		font-size: 13px;
	}
	
	#topNavi .navi li a {
		padding: 0 11px;
	}
		
	#slider .slides li {
		padding-bottom: 43%;
	}
	
	#intro .benefits .benefit .type {
		font-size: 20px;
		line-height: 60px;
	}
	
	#intro .benefits .benefit ul {
		padding: 20px 24px;
	}
	
	#weUse p {
		font-size: 17.4px;
	}
	
	#weClean .section {
		padding-right: 264px;
	}
	
	#map .image {
		height: 290px;
	}
	
	#services .listing li {
		padding-left: 76px;		
		font-size: 16px;
		padding-top: 5px;
	}
	
	#services .listing li strong {
		font-size: 22px;
	}

	#contact .left {
		width: 55%;
	}
	
	#contact .right {
		width: 40.5%;		
	}
	
	#dataSheets .listing li {
		width: 50%;
	}
	
	#dataSheets .listing li a {
		border-color: #f68921 !important;
	}
	
	#dataSheets .listing li a:hover {
		background-color: #f68921 !important;
	}
	
	#dataSheets .listing li:nth-child(even) a {
		border-color: #5cc3cb !important;
	}
	
	#dataSheets .listing li:nth-child(even) a:hover {
		background-color: #5cc3cb !important;
	}
	
	#shop .categories .category .products li {
		width: 50%;
	}
	
	#footer .right {
		margin-left: 188px;
	}
	
	#footer .links li {
		font-size: 11.5px;
	}


}


/* Mobile Screens */

@media only screen and (max-width : 767px) {
	.section {
		padding-left: 15px;
		padding-right: 15px;
	}
		
	#mainWrapper {
		border-top-width: 4px;
	}
	
	#topNavi {
		display: none;
	}
	
	#header {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	
	#header .logo {
		float: none;
		display: block;
		margin: 0 auto;
		width: 196px;
	}
	
	#header .section {
		height: auto;
	}
	
	#header .contact {
		float: none;
		width: auto;
		margin-top: 9px;
	}
	
	#header .contact .left {
		float: none;
		width: auto;
	}
	
	#header .contact .left .phone {
		text-align: center;
		margin-bottom: 11px;
	}
	
	#header .contact .phone a {
		font-size: 20px;
		-webkit-background-size: 19px;
		-moz-background-size: 19px;
		background-size: 19px;
	}
	
	#header .contact .right {
		float: none;
		width: auto;
	}
	
	#header .contact .location {
		width: 200px;
		margin: 0 auto;
		padding-left: 27px;
		background-position: left center;
		-webkit-background-size: 15px;
		-moz-background-size: 15px;
		background-size: 15px;
	}
	
	#header .contact .search {
		margin-top: 17px;
	}
	
	#intro .section {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	
	#intro .benefits .benefit {
		width: 100%;		
	}

	#feature .section {
		padding-top: 15px;
		padding-bottom: 0;
	}
	
	#feature ul li {
		width: 50%;
		margin-bottom: 15px;
	}
	
	#weClean .section {
		padding-right: 15px;
		padding-top: 263px;
		padding-bottom: 5px;
		background-position: center 25px;
	}
		
	#weUse .section {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	
	#map .image {
		height: 210px;
	}
	
	#titleBar {
		text-align: center;
	}
	
	#titleBar .section {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	
	#content .section {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	
	#services .listing {
		display: table;
		border-collapse: collapse;
		border-spacing: 0;
		margin: 30px auto 20px;
	}
	
	#services .listing li {
		display: block;
		white-space: nowrap;
		margin-bottom: 15px;
	}
	
	h1 {
		text-align: center;
	}
	
	#contact .left,
	#contact .right {
		float: none;
		width: auto;
	}
	
	#dataSheets .left {
		float: none;
	}
	
	#dataSheets .right {
		float: none;
		margin-top: 30px;
	}
	
	#dataSheets .right img {
		margin: 0 auto;
	}
	
	#dataSheets .listing li {
		width: 100%;
	}
	
	#bookingRequest .field .textbox.suburb {
		float: none;
		width: 100%;
		margin-bottom: 18px;
	}
	
	#bookingRequest .field .textbox.postcode {
		float: none;
		width: 100%;
	}
	
	#shop .categories .category .products li {
		width: 100%;
	}
	
	#shop .categories .products .addToCart {
		margin-right: 0;
	}
	
	#shop .categories .products .price {
		margin-left: 8px;
	}
	
	
	#footer  {
		text-align: center;
	}
	
	#footer .top .section {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	
	#footer .top .logo {
		float: none;
		display: block;
		margin: 0 auto 20px;
		width: 196px;
	}
	
	#footer .right {
		margin-left: 0;
	}
	
	
	#footer .links li {
		margin: 7px 0;
		width: 50%;
	}
	
	#footer .links li:after {
		display: none;
	}
	
	#footer .cards {
		float: none;
		display: block;
		margin: 0 auto 15px;
	}
	
	#footer .phone {
		display: inline-block;
		float: none;
		margin-left: 0;
		margin-bottom: 15px;
		font-size: 19px;
		padding-left: 27px;
		-webkit-background-size: 20px;
		-moz-background-size: 20px;
		background-size: 20px;
	}
	
	#footer .socials  {
		float: none;
		margin-left: 0;
	}
	
	#footer .socials li {
		margin: 0 5px;
	}


}

@media only screen and (max-width : 479px) {

}

#sidebar {
	display: none;
}
#intro .benefits .benefit.number1 .type, #intro .benefits .benefit.number3 .type, #intro .benefits .benefit.number5 .type{
	background-image: url(../img/texture-blue.png);
}
#intro .benefits .benefit .type{
	background-image: url(../img/texture-dark-orange.png);
}

#intro .benefits .benefit .benefitContent{
	padding: 12px;
	text-align: justify;
}
#intro .benefits .benefit .benefitContent .readMore{
	text-decoration: underline;
	text-align: center;
	color: #5cc3cb;
	width: 100%;
    display: block;
	
}
#shop .categories .products .desc .image, #shop .pbc_content .products_categories_row .products .image{
	height: auto;
}